<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Avant-Guards</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Avant-Guards-2/digital-comic/741938</Web>
  <Summary>Charlie is done with team sports. Nope. Not happening. Never again. But Liv and the rest of the Georgia O’Keefe College of Arts and Subtle Dramatics basketball team are determined to get Charlie to join them, and they’ve cooked up a ruse to woo her! For basketball. Nothing else.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB741938]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
